/*

 Theme Name:   Gesab

 Theme URI:    http://gesab.com

 Description:  Inkness Child Theme

 Template:     inkness

 Version:      1.0.0

 Text Domain:  inkness-child

*/



@import url("../inkness/style.css");



/* =Aquí empieza la personalización de tu tema

-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);

body {

	background:#fff !important;

	color:#666 !important;

}

a,

a:visited,

a:active{

	color:#000 !important;

}

.row {
    margin-top: 15px;
    margin-bottom: 0px !important;
}

.entry-content .post-description a{

	color:blue !important;}



.end_footer .col-md-3 .textwidget{
		margin-top:4%;
		
	}
.end_footer .col-md-3 .widget-title{
		border-bottom: solid 1px #E9E9E9;
    	margin-bottom: 1em;
	}
	
	.end_footer .col-md-6{
		margin-top:2%;
		}
	.end_footer .col-md-3{
		margin-top:2%;}

a:hover{

	color:gray !important;

}

.widget .entry-header .h3nue {
    font-size: 17.5px;
    display: inline;
    border-bottom: 1px solid #333;
    margin-bottom: 0;
}



#primary,#secondary .widget, #footer-sidebar .widget{

	border:none !important;

	margin-top:0 !important;

}

#secondary .widget, #footer-sidebar .widget{

	padding:0 10px !important;

}

h1,h3,h4,h5{

	font-family:"Carrois Gothic" !important;

	color:#000 !important;

}

h2{

	font-family:"Carrois Gothic" !important;

	color:#999999 !important;

}

h2 strong{

	color:#333333 !important;

}

.page .entry-content h1,.page .entry-content h2,.page .entry-content h3,.page .entry-content h4,.page .entry-content h5{

	text-decoration:none !important;

	

}

.page .entry-content h2,.diff_elements h2{font-size:50px;color:#999;letter-spacing:-1px;}

.page .entry-content h2 strong,.diff_elements h2 strong{color:#333333;}



.page .entry-content h3{font-size:1.8em;}

.page .entry-content h4{font-size:1.5em;}

.page .entry-content h5{font-size:17px;}

.page .entry-header h3,.page  .entry-header h4,.page  .entry-header h5{

	color:#999;

}

.footer-column{
	display:none;
	}

.entry-header h1,.single .post article h1{

	font-size:32px;

	line-height:40px !important;

	margin:10px 0;

	color:#666 !important;

	display:inline !important;

	border-bottom:2px solid #333;

}

.entry-header .widgettitle{

	display:inline;

	border-bottom:1px solid #333;

	/*color:#333 !important;*/

}

.entry-header{

	border-bottom:solid 1px #E9E9E9;

	margin-bottom:1em;

}
* footer.site-footer .entry-header .footer-header {
    color: #fff !important;
    border-color: #fff;
    font-size: 14px;
}
header.entry-header{

	height:40px;

}

#menu-item-11303 .sub-menu{
/*margin-top: -267px;*/
}



.page h1 strong,.page h3 strong,.page h4 strong,.page h5 strong{

	color:#666 !important;

	font-weight:normal !important;

}

.page h2 strong, .diff_elements h2 strong{

	color:#333333 !important;

	font-weight:normal !important;

}

.container{

	

}

#header-top{

   background:#fff !important;

}

#page ::selection {

   background: #181818 !important;

}



.widget .entry-header{

	padding:0 !important;

}

.widget .entry-header h3{

	font-size:17.5px;

	display:inline;

	border-bottom:1px solid #333;

	margin-bottom:0;

}

.entry-header h3,

.entry-header h4,

.entry-header h5{

	display:inline;

	border-bottom:1px solid #333;

	margin-bottom:0;

}



#primary-home h3.entry-title{

	font-family: "Open Sans", Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight:normal;

	color: #999999;

	transition: 0.4s all ease;

	line-height: 1.5em;

	margin:0;

	text-align:center;

	height:60px;

}

.promoted .featured-thumb img{

	padding:1em;

}

.promoted:hover{

	background-color:#f9f9f9 !important;

}

.promoted .entry-content{

	font-size:0.9em;

	text-align:center;

	margin-top:0;

	/*height:140px;*/

}

.promoted .entry-content p.txt{

	height:60px;

}

.promoted .article-wrapper:hover{

	background:#f9f9f9 !important;

}

.promoted h3{

	text-align:center !important;

	display:block !important;

}

.promoted .article-rest{

/*	height: 220px*/

}

h4.widgettitle{

	border-bottom: solid 1px #ccc;

	color:#666 !important;

}
/*JPSF*/
.menu-item-1613-mx{
	/*display: none;*/
}



.image_full_width{

	width:100%;

	height:350px;

	background-position: center;

	background-repeat: none;

	background-size: cover;

}

#top-search{

	margin-bottom: 14px !important;

}

#social-icons a,

#social-icons a:hover,

#social-icons a:focus,

#social-icons a:active,

.social-icon:hover{

	color:#b2be05 !important;

}

#site-navigation{

	float:none !important;

	background:#333 !important;

	color:#fff !important;

	width:100% !important;

	margin:0 !important;

	height:60px;

	font-weight:bold !important;

	margin-bottom: 20px !important;

}

#site-navigation li ul li{

	border-top: solid 1px #333333;

}

#site-navigation li ul li:first-child{

	border-top:none;

}

#site-navigation li > a{

	font-family:"Carrois Gothic";

	color:#fff !important;

	height:60px !important;

	padding:20px 10px !important;

}

#site-navigation ul.menu > li:first-child{

	margin-left:2em;

}

#site-navigation ul.menu > li > a{

	border-right:solid 1px #111;

	border-left:solid 1px #444;

	font-size:14px !important;

}

#site-navigation li:hover > a,

#site-navigation li:active,

#site-navigation li.current-page-ancestor,

#site-navigation li.current-page-ancestor li.current_page_item{

	border-bottom:none !important;

	background-color:#b2be05;

}





#site-navigation li:hover > a{

	padding-bottom: 25px !important;

}

#site-navigation ul ul li:hover > a{

	padding-bottom:8px !important;

	background-color:#b2be05 !important;

	

}

#site-navigation ul ul{

	top:60px !important;

	border-top:none !important;

	background:#444 !important;

}

#site-navigation ul ul ul{

	top:0 !important;

}

#site-navigation ul ul li a{

	font-size:12px !important;

	height:40px !important;

	padding:10px !important;

}

#site-navigation ul ul ul{

	border-top:none !important;

	background-color:#666666 !important;

}

.default-nav-wrapper{

	padding:0 !important;

}

.slider-wrapper{

	border-top:none !important;

}

#masthead.row{

	margin-right:0 !important;

}



.upw-posts .entry-image{

	float:left;

	width:55%;

}

.upw-posts .entrada{

	float:left;

	margin-left:3%;

	width:42%;

}

.upw-posts .entrada .entry-title{

	font-size:14px;

	text-decoration:underline;

}



.upw-posts .entry-image img{

	padding: 0.5em;

	border:solid 1px #ccc;

}

.child{

	position:relative;

}

.child a{

	display:block;

	position:relative;

	width:100%;

	height:100%;

}

.child a .child_fader{

	position:absolute;

	width:100%;

	height:100%;

	background:#fff;

	opacity:0;

	-webkit-transition: all .5s ease;

	-moz-transition: all .5s ease;

	-ms-transition: all .5s ease;

	-o-transition: all .5s ease;

	transition: all .5s ease;

	background-position:center;

	background-repeat:no-repeat;

	height:14em;

}

.child a:hover .child_fader{

	opacity:0.7;

}

.child h4{

	text-align:left;

	color:#666 !important;

}

.child .image{

	background-position: center;

	background-repeat: none;

	background-size: cover;

	height:14em;

	width:100%;

	

}

.child .excerpt{

	margin-top:1em;

	font-size:0.9em;

	text-decoration:none;

	color:#aaa;

	text-align:left !important;

}

.child .excerpt p{

	text-align:left !important;

}

.child a:hover{

	text-decoration:none;

}

.site-branding{

	margin-top:0 !important;

}

.site-title{

	margin-left:1em;

	margin-top:20px;

	display:block;

}

#header-top{

	margin-bottom:-1em;

}

#header-2{

	padding-top:0 !important;

}



.related_image{

	width:30%;

	float:left;

	background:#fff;

	border:solid 1px #ccc;

	margin-right:1%;

	padding:2%;

	margin-bottom:1em;

}

.related_title{

	width:60%;

	float:left;

	text-align:left;

	margin-bottom:2em;

}

.related_title h5{

	display:inline;

	border-bottom:1px solid #333;

	font-size:14px;

	margin:0;

}



#social-icons {

	float: none !important;

	text-align: center !important;

	width: 100% !important;

	margin-top: 20px !important;

}

.social-icon:hover {

	text-shadow: none !important;

	top:0 !important;

	left:0 !important;

}

.breadcrumb{

	font-family: 'Carrois Gothic', sans-serif;

	font-size: 13px;

}

.menu_lateral .menu >ul{

	font-family: 'Carrois Gothic', sans-serif;

	font-size:13px;

	line-height:18px;

	list-style:none;

	margin:0;

	text-transform:uppercase;

}

.menu_lateral .menu >ul > li ul{

	list-style:none;

}

.menu_lateral .menu >ul > li{

	display:none;

}

.menu_lateral .menu >ul > li.current_page_item,

.menu_lateral .menu >ul > li.current_page_ancestor{

	display:block;

}

.menu_lateral .menu li.current_page_item>a{

	color:#b2be05 !important;

	

}

.lead {

	margin-bottom: 20px;

	font-size: 21px;

	font-weight: 200;

	line-height: 30px;

	color:#666;

}



.galeria{

	list-style:none;

	margin:0;

}

.galeria li{

	float:left;

	/*width:25%;*/

	height:200px;

	overflow:hidden;

}

.galeria li img{

	max-width:none;

}

.galeria li a{

	padding:3px;

	display:block;

	text-align:center;

	overflow:hidden;

}



.nivocapper{

	width:100%;

	border-radius:0 !important;

}

.nivo-caption{

	padding:0 !important;

	top:auto !important;

	bottom:20px;

}

.nivo-caption .slide-title,

.nivo-caption .slide-description{

	font-weight:normal !important;

	text-decoration:none !important;

	font-family:"Carrois Gothic" !important;

}



.nivo-caption a:hover{

	text-decoration:none !important;

}

.nivo-controlNav{

	display:none;

}



/* noticias home */

.noticias_home .fecha_container{

	width:20%;

}

.noticias_home .fecha{

	float:left;

	width:60px;

	text-align:center;

	

}

.noticias_home .dia{

	height:35px;

	padding:5px 0;

	font-weight:bold;

	font-size:18px;

	background: #f6f6f6;

	color: #555;

	border: 1px solid #ececec;

}

.noticias_home .mes{

	padding:5px 0;

	font-size:11px;

	background: #b2be05;

	border: 1px solid #b2be05;

	color:#fff;

}

.noticias_home .entrada{

	float:left;

	width:80%;

}

.clientes{

	height:100px;

	overflow-x:hidden;

	position:relative;

}

.clientes .clientes_container{

	position:absolute;

	left:0;

}

.client_thumb{

	width:80px;

	margin:0 40px;

	display:inline;

}



.col-md-4.especial{

	width:30%;

	margin-left:5%;

}

.col-md-4.especial.first{

	margin-left:0;

}

#primary-home article {

	margin-bottom: 80px;

}

.single .fa-clock-o:before, .single .fa-user:before{

	color:#b2be05 !important;

}



.wpcf7{

	background-color: #f5f5f5;

	border: 1px solid #e3e3e3;

	border-radius:4px;

}

.wpcf7 form{

	margin:1em;

}



.wpcf7 form input:not([type='checkbox']),

.wpcf7 form select,

.wpcf7 form email,

.wpcf7 form textarea{

	width:100%;

}



.wpcf7 .btn{

	color: #fff !important;

	background: #b2be05 !important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;

	width:auto !important;

	text-shadow:none !important;

}

.wpcf7 .btn[disabled]{

	opacity:0.3 !important;

}

.wpcf7 .btn-danger{

	background-color: #d9534f !important;

	border-color: #d43f3a !important;

	font-weight:normal !important;

}

.wpcf7 form select{

	height:33px;

}

span.wpcf7-list-item{

	margin-left:0 !important;

}

#primary-home .article-wrapper .article-rest .entry-header .entry-title{

	border-bottom:none;

}

.single .entry-meta{

	border-bottom:none !important;

}



.mapa{

	margin:20px 0;

}



footer.site-footer{

	padding-top:20px !important;

	background:#333 !important;

	border-bottom:none !important;

}

footer.site-footer .entry-header{

	border-color:#555;

}



footer.site-footer .direccion{

	font-size:12px;

	line-height:20px;

	color: #AAA;

}

footer.site-footer .direccion a{

	color: #fff !important;

}



.widget-title {
    color: #fff !important;
    border-color: #fff;
    font-size: 14px !important;
    display: inline;
    border-bottom: 1px solid #333;
}


.end_footer{

	padding: 0px 0px 129px 0px;;

	background:#000;

	color:#AAA;

	font-size:13px;

}

.end_footer a{

	color:#fff !important;

}

.end_footer a:hover{

	color:#aaa !important;

	text-decoration:none;

}

.entry-content p{

  line-height: auto !important;

  color:#666 !important;

}

.preview .entry-header h4{

	display:inline !important;

}

.preview .entry-header h4 a{

	font-weight:normal !important;

}

#primary-home .entry-title a{

	font-family:'Carrois Gothic' !important;

}

.preview .entry-header{

	height:auto !important;

}

#primary-home.noticias article{

	margin-bottom:0 !important;

}

.upw-posts .entry-title{

	margin-top:0;

}

.upw-posts .entry-summary{

	margin-top:5px;

	font-size:12px;

}

.featured-thumb:hover img {

	-webkit-transform: none !important;

	opacity: 1 !important;

}

.featured-thumb{

	text-align:center;

}

.featured-thumb img{

	min-width:100% !important;

	box-shadow:none !important;

}

.promoted .btn,

.diff_el.btn{

	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

	background-color: #f5f5f5;

	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));

	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);

	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);

	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);

	background-repeat: repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);

	border-color: #e6e6e6 #e6e6e6 #bfbfbf;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

	border: 1px solid #bbbbbb;

	border-bottom-color: #a2a2a2;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

}

.destacado a{

	text-decoration:underline;

}

.promoted img{

	

}

* footer.site-footer .entry-header h5{

	color:#fff !important;

	border-color:#fff;

}

.noticias_home .thumb_container img{

	float:left;

	border:solid 1px #ccc;

	padding:6px;

}

.upw-posts .entrada_destacada{

	margin-left:0;

}

.pagination .current{

	background:#b2be05 !important;

	color:#fff !important;

}

.pagination ul > li > a, .pagination ul > li > span{

	color:#333 !important;

}

#top-search {

	top: -10px !important;

}

#top-search button{

	color:#b2be05 !important;

}

#top-search ::-webkit-input-placeholder {

  color: #b2be05 !important;

}

#top-search :-moz-placeholder {

  /* Firefox 18- */



  color: #b2be05 !important;

}

#top-search ::-moz-placeholder {

  /* Firefox 19+ */



  color: #b2be05 !important;

}

#top-search :-ms-input-placeholder {

  color: #b2be05 !important;

}

.twitter-stream{

	margin-bottom:20px;

}

.twitter-stream p{

	position:relative;

	padding:1em 0 1em 50px;

	background:url('https://pbs.twimg.com/profile_images/471302238460055552/EqVN1OOR_normal.jpeg') no-repeat bottom left;

	margin:1em 0 2em;

	border-bottom:solid 1px #ccc;

	font-size:12px;

}

.profile-link{

	display:none;

}

.twitter-stream a.twitter-date{

	position:absolute;

	top:0;

	right:0;

}

.menu-superior-container{

	position:relative;

}

ul.top-menu{

	position:absolute;

	top:20px;

	right:20px;

	margin:0;

	padding:0;

	list-style:none;

}

ul.top-menu li{

	float:left;

	font-size:12px;

	margin:0 10px 0 0;

	padding:0 0 0 10px;

	border-left:solid 1px #666;

	color:#666;

}

ul.top-menu li a{

	color:#666 !important;

}

ul.top-menu li:first-child{

	border-left:none;

}





/* NIVO */

.nivo-caption{

	

	z-index:10;

	width:80%;

	left:0;

	bottom:20px;

	right:auto !important;

	font-family: 'Carrois Gothic', sans-serif !important;

	background:rgba(0,0,0,0.5) !important;

	text-align:right !important;

	padding-right:2em;

	-webkit-transition: all 1000ms ease-in-out;

	-moz-transition: all 1000ms ease-in-out;

	-ms-transition: all 1000ms ease-in-out;

	-o-transition: all 1000ms ease-in-out;

	transition: all 1000ms ease-in-out;

}

.nivo-caption .slide-title{

	padding:20px 0 10px;

}

.nivo-caption .slide-description{

	padding:0 0 20px;

	font-size:16px;

	opacity:0.6;

}

.nivo-caption.unactive{

	left:-90%;

}

/* FIN NIVO */

.ab-item,

.ab-item:hover,

.ab-item:visited,

.ab-item:active

{

	color:#fff !important;

}

.ab-item:before{

	color:#999 !important;

}



ul.bsk-special-pdfs-container li{

	list-style:none;

}

ul.bsk-special-pdfs-container li a{

	color:#999 !important;

}

ul.bsk-special-pdfs-container li:before{

	content: "\f15b" !important;

}

aside .sharedaddy{

	display:none;

}



.archive.cases .entry-title a{

	font-family:"Carrois Gothic" !important;

	font-size: 31.5px !important;

}

.single_new > p a{

	color:#0000EE !important;

	text-decoration:underline !important;

}



.diff_elements{

	padding: 60px;

	margin-bottom: 30px;

	color: inherit;

	background-color: #eeeeee;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	text-align:center;

}

.no-gutter [class*="-6"],.no-gutter [class*="-4"],.no-gutter [class*="-8"] {

    padding-left:0;

	padding-right:0;

}

.no-gutter p{

	margin:0 !important;

	padding:0 !important;

}

.multimedia_item{

	width:936px;

	height:552px;

	position:relative;

}

.multimedia_item .video{

	position:absolute;

	top:0;

	left:0;

	width:624px;

	height:368px;

}

.multimedia_item .image{

	position:absolute;

	width:312px;

	height:184px;

}

.multimedia_item .image img{

	width:100%;

	height:100%;

}

.multimedia_item .image_1{

	top:0;

	right:0;

}

.multimedia_item .image_2{

	top:184px;

	right:0;

}

.multimedia_item .image_3{

	bottom:0;

	left:0;

}

.multimedia_item .image_4{

	bottom:0;

	left:312px;

}

.multimedia_item .image_5{

	bottom:0;

	left:624px;

}



.archive footer .entry-header{

	margin-bottom:1em !important;

	padding:0 !important;

}



@media screen and (max-width: 1600px) and (min-width:990px) {

	.archive .entry-header{

		height:70px;

	}

	.promoted .entry-content p.txt{

		height:80px;

	}

}

@media screen and (max-width: 400px){

	.archive .entry-header{

		height:70px;

	}

	.promoted .entry-content p.txt{

		height:80px;

	}

}

@media screen and (max-width: 1600px){

	#site-navigation ul.menu > li > a{

		font-size:11px !important;

	}

	#site-navigation ul ul li a{

		font-size:10px !important;

	}

}

@media screen and (max-width: 1400px){

	.entry-header h1,.single .post article h1{

		font-size:22px;

		line-height:30px !important;

	}

	header.entry-header {

	  height: 30px;

	}

}

@media screen and (max-width: 1000px){

	.col-md-4.especial{

		width:auto;

		float:none;

	}

	.entry-header h1,.single .post article h1{

		font-size:22px;

		line-height:30px !important;

	}

	header.entry-header {

	  height: 30px;

	}

	

}

@media screen and (max-width: 980px){

	#site-navigation ul.menu > li > a{

		font-size:10px !important;

	}

	#site-navigation ul ul li a{

		font-size:9px !important;

	}

	#primary-home .featured-thumb a{

		width: 50%;

		position: relative;

		display: inline-block;

		text-align: center;

	}

	#social-icons {

		margin-top: 0 !important;

		margin-bottom: 20px !important;

	}

	.site-title{

		margin-left:0;

	}

	.top-menu{

		display:block;

		position:relative !important;

		margin:0 auto;

		right:auto !important;

		top:0 !important;

	}

	#top-search form{

		display:none;

	}

	#header-2{

		padding-top:15px !important;

	}

	.entry-header h1,.single .post article h1{

		font-size:20px;

		line-height:26px !important;

	}

	header.entry-header {

	  height: 26px;

	}

}

@media screen and (max-width: 980px){

	.menu.nav-menu{

		z-index: 100;

		background: #181818 !important;

	}

	#site-navigation ul.menu > li:first-child{

		margin-left:0;

	}

	#site-navigation ul.menu > li > a{

		border:none;

	}

	.menu_lateral{

		display:none;

	}
	.end_footer {
		padding: 15px 0px 27px 0px;
		background: #000;
		color: #AAA;
		font-size: 13px;
	}
	.end_footer .col-md-3{
		margin-top:3%;
	}
	.end_footer .col-md-3 .textwidget{
		margin-top:2%;
		
	}
	.end_footer .col-md-6 {
    margin-top: 0%;
}
	
	.end_footer .col-md-3 .widget-title{
		border-bottom: solid 1px #E9E9E9;
    	margin-bottom: 1em;
	}
	
	#colophon .col-md-2{
		padding:24px;
	}
	
	
	
	aside{

		/*display:none !important;*/

	}

	.preview .entry-header{

		height:auto !important;

	}

	header.entry-header {

	  height: 22px;

	}

	.entry-header h1,.single .post article h1{

		font-size:16px;

		line-height:20px !important;

	}

	

}

.cbox_slider{

	height:400px;

	margin-bottom:20px;

	position:relative;

}

.cbox_slider .cbox_slide{

	display:block;

	opacity:0;

	position:absolute;

	width:100%;

	height:100%;

	text-align:center;

	-webkit-transition: all 200ms linear;

	-moz-transition: all 200ms linear;

	-ms-transition: all 200ms linear;

	-o-transition: all 200ms linear;

	transition: all 200ms linear;

}

.cbox_slider .cbox_slide.active{

	opacity:1;

}

.cbox_slider .cbox_slide img{

	height:100% !important;

}

.move_slide{

	z-index:99;

	opacity:0.3;

	position:absolute;

	width:50px;

	height:100%;

	display:block;

	cursor:pointer;

	color:#fff;

	background-color:#999;

	line-height:400px;

	text-align:center;

	font-size:2.5em;

}

.move_slide:hover{

	opacity:1;

}

.move_slide.prev_slide{

	left:0;

}

.move_slide.next_slide{

	right:0;

}



.row.spacing{

	margin-bottom:2em;

}

ul.bsk-special-pdfs-container{

	color:#b2be05 !important;

}

#secondary ul li:before, #footer-sidebar ul li:before{

	color:#b2be05 !important;

	margin-right:10px;

	font-size:2em;

}

ul.bsk-special-pdfs-container li a{

	color:#b2be05 !important;

}

.widget .entry-header.download_pdfs_header{

	background-color:#b2be05;

	

	padding: 1.8em 0 !important;

	border: none;

}

.widget .entry-header.download_pdfs_header h3{

	margin-left:3em;

	border: none;

	color: #fff !important;

}

.featured-thumb.margin-top{

	margin-top:80px;

}



/*----------------------------------------------------------------------------------------------



				NUEVOS ESTILOS A PARTIR DE AQUÍ



-----------------------------------------------------------------------------------------------*/







/*



SINGLE POST STYLES



*/

.single-post h1, .single-post h3, .single-post h4, .single-post h5 {

    color: #666666!important;

}

.single-post h2 {

    color: #999999!important;

}

.single-post h2 strong{

    color: #333333!important;

}

.single-post li {

    color: #666;

}





@media screen and (max-width: 980px) {

  #site-navigation {

    width: 100%;

  }

  #site-navigation .active > a,

  #site-navigation .current_page_item > a {

    border-top: solid 4px #ffffff;

    background: none;

  }

  #site-navigation ul {

    margin-left: 0px;

  }

  #site-navigation ul ul {

    display: none;

  }

  #site-navigation li {

    display: block;

    width: 100%;

    text-align: left;

  }

  #site-navigation li:hover > a {

    border-top: none;

    padding-top: 20px;

  }

  #site-navigation li:hover ul {

    display: none !important;

  }

  #site-navigation .navbar-default .navbar-collapse {

    border-color: #00bac4;

  }

  .menu-toggle,

  .main-navigation.toggled .nav-menu {

    display: block;

    color: #00bac4;

    font-weight: bold;

    text-transform: uppercase;

    padding: 10px;

    font-size: 20px;

    padding-bottom: 10px;

    position: relative;

    top: -8px;

    width: 100%;

    float: left;

  }

  h1.menu-toggle {

    width: 100%;

  }

  .menu-toggle:before {

    content: "\f0ca"!important;

    font-family: "FontAwesome"!important;

    height: 0!important;

    width: 0px!important;

    margin-right: 20px!important;

    position: relative!important;

  }

}

/* Small menu */

.menu-toggle {

  display: none;

  cursor: pointer;

  text-align: center;

}

@media screen and (max-width: 980px) {

  .menu-toggle {

    display: block!important;

  }

}





@media screen and (max-width: 980px) {

  #top-search {

    text-align: center;

    margin-top: 10px;

  }

  #top-search .search-form {

    float: none;

  }

  h1.site-title,

  #social-icons {

    display: block;

    text-align: center;

    padding: 5px;

  }

  #top-bar {

    padding-bottom: 5px;

  }

  div.slide-description {

    display: none;

  }

  div.slide-title {

    font-size: 12px;

  }

  .nivo-caption {

    max-width: 400px;

    max-width: 75%;

    min-width: 200px;

  }

  #site-navigation ul.menu,

  #site--navigation div.menu {

    display: none;

  }

  #site-navigation ul.menu li a,

  #site--navigation div.menu li a {

    font-size: 14px;

    padding: 10px;

  }

  #site-navigation ul.menu li:hover a,

  #site--navigation div.menu li:hover a {

    border-bottom: none;

    padding-bottom: 25px;

    padding: 10px;

  }

}

@media screen and (max-width: 400px) {

  #top-search input[type=text] {

    width: 250px;

  }

}

@media screen and (min-width: 980px) {

  #site-navigation ul.menu {

    display: block;

  }

}







/*
IMAGE HOVER EFFECTS
*/
#imageEffect .vc_column_container {
    width: 80%;
    margin: 0 auto;
    float: none!important;
}
#imageEffect .ih-item.circle .img:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: auto!important;
    border-radius: 0;
    box-shadow: inset 0 0 0 16px rgba(255,255,255,.6),0 1px 2px rgba(0,0,0,.3);
    transition: all .35s ease-in-out;
}
#imageEffect .ih-item.circle, #imageEffect .ih-item.circle .img {
    border-radius: 0;
    position: relative;
    width: 90%;
    height: auto;
    margin: 20px auto;
}
#imageEffect .ih-item.circle .img img {
    border-radius: 0%;
}
#imageEffect .ih-item.circle .info {
    position: absolute;
    border-radius: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: #666666!important;
    overflow-y: auto;
}
#imageEffect .ih-item.circle.effect6 .info h3 {
    color: #fff!important;
    font-size: 22px;
    padding: 15px 0 0;
}
#imageEffect .ih-item.circle.effect6 .info h3{
    margin: 0 30px;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 2px;
    height: 50px!important;
    text-shadow: 0 0 1px #fff,0 1px 2px rgba(0,0,0,.3);
}
#imageEffect .ih-item.circle.effect6 .info p {
    color: #fff!important;
    padding: 10px 5px;
    margin: 0 30px;
    font-size: 12px;
    line-height: normal!important;
}
#imageEffect .ih-item a {
    color: #333;
    -webkit-box-shadow: 10px 10px 20px #e6e6e6;
    -moz-box-shadow: 10px 10px 20px #e6e6e6;
    box-shadow: 10px 10px 20px #e6e6e6;
    display: inline-block!important;
}

@media screen and (max-width: 1054px) {
	.asmh-header {
	    display: none;
	}
}

/*menu-sticky*/
.admin-bar #site-navigation.menu-sticky{
	display: block;
	top: 30px;
	position: fixed;
	z-index: 9999;
}
.menu-sticky{
	display: block!important;
	top: 0;
	position: fixed;
	z-index: 9999;
}
.toggled .menu-sticky #menu-menu-de-navegacion-en {
    height: 83vh;
    overflow-y: auto;
    top: -13px;
}
@media screen and (max-width: 600px) {
.admin-bar #site-navigation.menu-sticky{
	display: block;
	top: 0px;
	position: fixed;
	z-index: 9999;
}
}


/*
CENTRAR CONTENIDO
*/		
.contenedor-centrado-vertical, .contenedor-centrado-vertical-horizontal{
    display: flex!important;
}
.contenedor-centrado-vertical div, .contenedor-centrado-vertical .vc_row, .contenedor-centrado-vertical .vc_column {
    margin: 0 auto 0 0!important;
    padding: 0!important;
    width: auto!important;
}
.contenedor-centrado-vertical-horizontal div, .contenedor-centrado-vertical-horizontal  .vc_row, .contenedor-centrado-vertical-horizontal .vc_column {
    margin: auto;
    padding: 0;
    width: auto;
}
.contenedor-centrado-vertical .wpb_wrapper div > *, .contenedor-centrado-vertical-horizontal .wpb_wrapper div > *, .contenedor-centrado-vertical .wpb_wrapper > *, .contenedor-centrado-vertical-horizontal .wpb_wrapper > *,{
	align-content: stretch;
}

/*NIVO SLIDER*/
.nivoSlider a.nivo-imageLink {
	height: inherit!important;
}
#slider.nivoSlider img {
    height: auto!important;
    max-width: 100%!important;
}
.slider-wrapper.theme-default #slider .nivo-box {
    display: none!important;
    visibility: hidden!important;
}

/*
ÁREA DE FORMULARIO PLANTILLA ANTIGUA
*/

/*SOLO AÑADIR AL CONTENEDOR PRINCIPAL LA CLASE .areaFormulario*/

.areaFormularioOld{
    /*display: none;*/
}
.areaFormularioOld .wpcf7{
    background-color: #f5f5f5 !important;
    border: 1px solid #f5f5f5!important;
}
.areaFormularioOld #test-form{
	width: 90%;
	margin:0 auto;
}
.areaFormularioOld .vc_column-inner{
	padding:0!important;
}
.areaFormularioOld h2 {
 /*   font-size: 32px!important;
    font-family: "Open Sans", Arial, sans-serif!important;*/
    font-size:36px !important;
    font-family: "Carrois Gothic", Arial, sans-serif!important;
    letter-spacing: -1px!important;
    padding: 12px;
    text-align: center;
}
.areaFormularioOld #test-form input[type="submit"]:hover, .areaFormularioOld #test-form input[type="submit"]:focus {
    color:#3c3c3c;
	outline-offset: 0px;
    outline: none;
}
.areaFormularioOld #test-form input[type="text"] {
    padding: 10px 10px 10px 20px;
    margin-bottom: 10px;
    border-radius: 3px;
    font-size: 14px!important;
    font-family: "Open Sans", Arial, sans-serif!important;
}

.areaFormularioOld #test-form input[type="email"], .areaFormularioOld #test-form input[type="tel"] {
    padding: 10px 10px 10px 20px;
    margin-bottom: 10px;
    border-radius: 3px;
    font-size: 14px!important;
    font-family: "Open Sans", Arial, sans-serif!important;
}

.areaFormularioOld #test-form input[type="textarea"] {
    padding: 10px 10px 10px 20px;
    margin-bottom: 10px;
    border-radius: 3px;
    font-size: 21px!important;
    font-family: "Open Sans", Arial, sans-serif!important;
}

.botonBordeNegro.areaFormularioOld #test-form input[type="submit"] {
    color: #666;
    border: 1px solid #666;
    background-color: transparent!important;
    padding: 14px 20px!important;
    display: block;
    margin: 0 auto;
}
.areaFormularioOld #test-form input[type="submit"] {
    border-radius: 0px !important;
    background: transparent !important;
    box-shadow: none !important;
    text-transform: uppercase!important;
    padding-left: 3em !important;
    padding-right: 3em !important;
    font-size: 14px!important;
    width: auto;
}
.areaFormularioOld .enviar-con-marco:hover {
    color: #C2BA00 !important;
    border: 1px solid #C2BA00!important;
}

.areaFormularioOld .ajax-loader {
    float: left;
}


